Subject: Re: linux-next: duplicate patch in the sound-asoc tree

From: "Arnd Bergmann" <[email-masked]>
Date: Thu, 12 Sep 2024 12:08:37 +0000

On Thu, Sep 12, 2024, at 11:07, Mark Brown wrote:
> On Thu, Sep 12, 2024 at 02:44:59PM +1000, Stephen Rothwell wrote:
>> Hi all,
>> 
>> The following commit is also in the arm-soc tree as a different commit
>> (but the same patch):
>> 
>>   7817eb1ad353 ("ASoC: dt-bindings: cirrus,cs4271: Convert to dtschema")
>> 
>> This is commit
>> 
>>   cf700e558e1d ("ASoC: dt-bindings: cirrus,cs4271: Convert to dtschema")
>> 
>> from the arm-soc tree.
>
> I wonder how that ended up in the arm-soc tree...  anyway, shouldn't
> matter if it's the same.

I merged the entire ep93xx DT conversion series in one branch
that I plan to send as a separate pull request after the normal
soc/dt, soc/drivers etc branches, in order to finally get the
work done.

This patch it not needed for bisecting through the series, so
I've now dropped it again.

     Arnd